<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddLanguageToVoiceCalls extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('voice_calls', function (Blueprint $table) {
            $table->text('language_code')->nullable();
            $table->text('language')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('voice_calls', function (Blueprint $table) {
            $table->dropColumn('language_code');
            $table->dropColumn('language');
        });
    }
}
